html .bg-color-dark, html .bg-dark {
    background-color: #012c58 !important;
}
.mx-font-about p{
    color: black;
    font-size: 18px;
}
html .btn-dark {
    background-color: #dd756c;
    border-color: #c55856 #c55856 #c55856;
    color: #FFF;
    --color: #c55856;
    --hover: #c55856;
    --disabled: #212529;
    --active: #c55856;
}
html .btn-dark:hover:not(.bg-transparent), html .btn-dark.hover:not(.bg-transparent) {
    background-color: #c55856;
}
html .btn-dark:hover, html .btn-dark.hover {
    border-color: #c55856 #c55856 #212529;
    color: #FFF;
}
.custom-header-top-nav-background:before {
    background: #1fb3ab;
}
.custom-header-top-nav-background:after {
    background: #279286;
}
.feature-box .feature-box-icon {
    background-color: #26b3ab;
}
html .btn-primary {
    background-color: #27aca5;
    border-color: #27aca5;
    color: #FFF;

}
.btn-success {
    background-color: #168cb6;
    border-color: #168cb6;
    color: #FFF;
}
.rounded, .img-thumbnail, .img-thumbnail img, code, pre, .form-control, .form-control-sm, .form-control-sm .form-control, .form-control-lg, .form-control-lg .form-control, .form-control-sm, .input-group-sm > .form-control, .input-group-sm > .input-group-addon, .input-group-sm > .input-group-btn > .btn, .form-control-lg, .input-group-lg > .form-control, .input-group-lg > .input-group-addon, .input-group-lg > .input-group-btn > .btn, .invalid-tooltip, .btn:not(.btn-rounded):not(.btn-circle), .btn-group-4 > .btn:not(.btn-rounded), .btn-sm, .btn-group-2 > .btn:not(.btn-rounded), .btn-xs, .btn-group-1 > .btn:not(.btn-rounded), .btn-lg, .btn-group-lg > .btn:not(.btn-rounded), .btn-sm, .btn-group-sm > .btn:not(.btn-rounded), .dropdown-menu, .input-group-4 > .form-control, .input-group-4 > .input-group-addon, .input-group-4 > .input-group-btn > .btn, .input-group-2 > .form-control, .input-group-2 > .input-group-addon, .input-group-2 > .input-group-btn > .btn, .input-group-addon, .input-group-addon.form-control-sm, .input-group-addon.form-control-lg, .nav-tabs > li > a, .nav-tabs.nav-justified > li > a, .nav-pills > li > a, .nav-tabs-justified > li > a, .navbar, .navbar-toggle, .navbar-toggle .icon-bar, .breadcrumb, .pagination, .pager li > a, .pager li > span, .label, .badge, .container .jumbotron, .container-fluid .jumbotron, .thumbnail, .alert, .progress, .card, .accordion .card, .well, .well-lg, .well-sm, .modal-content, .tooltip-inner, .popover, .popover-title, .carousel-indicators li, .pagination > li:first-child > a, .pagination > li:first-child > span, .pagination-lg > li:first-child > a, .pagination-lg > li:first-child > span, .pagination > li:last-child > a, .pagination > li:last-child > span, .pagination-lg > li:last-child > a, .pagination-lg > li:last-child > span, #header .header-search .form-control, #header .header-nav-main nav > ul > li > a, #header .header-nav-main nav > ul > li.dropdown .dropdown-menu, #header .header-nav-main nav > ul > li.dropdown .dropdown-menu li.dropdown-submenu > .dropdown-menu, #header .header-nav-main nav > ul > li.dropdown-mega > .dropdown-menu, #header .header-nav-main nav > ul > li.dropdown-mega .dropdown-mega-sub-nav > li > a, #header.header-transparent .header-nav-main, #header.header-semi-transparent .header-nav-main, #header.header-semi-transparent-light .header-nav-main, #header .header-nav-main nav > ul > li.dropdown-mega.dropdown-mega-signin .dropdown-menu, #header .header-nav-main nav > ul > li.dropdown.open > a, #header .header-nav-main nav > ul > li.dropdown:hover > a, #header .header-nav-top .dropdown-menu, .slider-container .tparrows, .home-intro-compact, html.dark #header, html.boxed .body, blockquote.with-borders, p.drop-caps.drop-caps-style-2:first-child:first-letter, .btn-3d, select, .captcha-refresh, .featured-icon, .accordion .card-header, .tabs, .nav-tabs li a, .tab-content, .tabs.tabs-bottom .tab-content, .tabs.tabs-bottom .nav-tabs li a, .tabs-left .tab-content, .tabs-left .nav-tabs > li:first-child a, .tabs-left .nav-tabs > li:last-child a, .tabs-right .tab-content, .tabs-right .nav-tabs > li:first-child a, .tabs-right .nav-tabs > li:last-child a, .nav-tabs.nav-justified li:first-child a, .nav-tabs.nav-justified li:first-child a:hover, .nav-tabs.nav-justified li:last-child a, .nav-pills .nav-link, .nav-tabs.nav-justified li:last-child a:hover, .tabs.tabs-bottom .nav.nav-tabs.nav-justified li:first-child a, .tabs.tabs-bottom .nav.nav-tabs.nav-justified li:last-child a, .tabs-navigation, .tabs-navigation .nav-tabs > li:first-child a, .tabs-navigation .nav-tabs > li:last-child a, .nav-pills .nav-link, .navbar-toggler, .card, .card-header:first-child, .card-footer:last-child, .card-img, .badge, .badge-pill, .jumbotron, .alert, .progress, .modal-content, .tooltip-inner, .popover, .rounded, .toggle > label, .toggle.toggle-simple .toggle > label, .toggle.toggle-simple .toggle > label:after, .owl-carousel .owl-nav button[class*="owl-"], .owl-carousel.rounded-nav .owl-nav button[class*="owl-"], .owl-carousel.rounded-nav .owl-nav button[class*="owl-"]:hover, .owl-carousel.full-width .owl-nav button.owl-prev, .owl-carousel.big-nav .owl-nav button.owl-prev, .owl-carousel.full-width .owl-nav button.owl-next, .owl-carousel.big-nav .owl-nav button.owl-next, .embed-responsive.embed-responsive-borders, .pricing-table h3, .pricing-table .plan, .featured-box, .featured-box .box-content, .thumb-info, .thumb-info .thumb-info-wrapper, .thumb-info .thumb-info-wrapper:after, .thumb-info .thumb-info-type, .thumb-info img, section.timeline .timeline-date, section.timeline .timeline-box, .testimonial blockquote, .testimonial.testimonial-style-2 blockquote, .testimonial.testimonial-style-3 blockquote, .testimonial.testimonial-style-4, .testimonial.testimonial-style-4 blockquote, .testimonial.testimonial-style-5 blockquote, .testimonial.testimonial-style-6 blockquote, .testimonial.testimonial-style-7 blockquote, .container .call-to-action, .progress, .progress.progress-border-radius, .progress.progress-border-radius .progress-bar, .progress-bar, .progress-bar-tooltip, .scrollable .scrollable-slider, .counters.with-borders .counter, html .scroll-to-top, .google-map.small, .google-map-borders, article.post .post-date .month, article.post .post-date .day, article .post-video, article .post-audio, ul.comments .comment-block, .recent-posts .date .month, #header nav.mega-menu .mega-menu-shop .dropdown-menu, .shop ul.products .product .add-to-cart-product, .product-info, .product-info img, .product-info + .product-info, .img-thumbnail.img-thumbnail-hover-icon:before, .product-thumb-info, .accordion.accordion-modern-2 > .card .card-header a {
    border-radius: 0.3rem !important;
}
#footer {
    background: #06635e;
    border-top: 4px solid #212529;
}

.mx-price-color{
    color: #FF5722;
}
.price-label {
    flex: 1;
    background-color: #2caca5;
    color: #ffffff;
    padding: 10px;
    border-right: 1px solid #30aca5;
}
.price-block {
    border: 1px solid #30aca5;
    overflow: hidden;
    display: flex;
}
.price-value {
    flex: 1;
    background-color: #fff;
    padding: 10px;
    color: #30aca5;
}
html .text-color-primary, html .text-primary {
    color: #ffffff !important;
    background-color: #1fb3ab;
    padding: 0px 10px;
    text-indent: 10px;
}